﻿/*body {
}

.navbar .container-fluid {
    background: #ff9900;
    background: -moz-linear-gradient(top, #ff9900, #b87114);
    background: -webkit-gradient(linear, left top, left bottom, from(#ff9900), to(#b87114));
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#ff9900', EndColorStr='#b87114', GradientType=0);
}

.navbar-default .navbar-nav li a {
    color: white;
    text-shadow: none;
}

.navbar-default .navbar-nav li li a {
    color: black;
}

.dropdown-menu {
    background: white;
    filter: none;
}

.dropdown-menu > li > a {
    color: black;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    color: #333;
    background: #ffebcc;
    background: -moz-linear-gradient(top, #ffebcc, #ffcc80);
    background: -webkit-gradient(linear, left top, left bottom, from(#ffebcc), to(#ffcc80));
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#ffebcc', EndColorStr='#ffcc80', GradientType=0);
    box-shadow: inset 0px 0px 0px 1px #b36b00;
}*/